{
  "verseBefore": "Dik, kaluh ganeeng, đaji: \"Koot te lôôp kadrôp apuq atrăăp, koot te păk kaxêêt manih, koot te atôôk, koot te hmưưch,\" ji atoh măn e varơuq leq kadrơơy, kung jah ruut hlê đom apok neq: \"Koot dayh xiaq khơl drơơy đaji xăk koot.\"",
  "verseAfter": "Vii varơuq neq; \" Koot te liq lôôp kadrôp apuq atrăp, koot te păk kaxêêt manih, koot te liq atôôk, koot te liq hmưch trôôch,\" ji atoh mă paq kêê apok patăk leq kadrơơy, yôôych tôôy varơuq nưq jah ruut hlê đom apok neq:\" Koot pheq xiaq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-11-27T06:19:25.442Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
